Name: x11-driver-video-vermilion
Version: 1.0.1
Release: %mkrel 1
Summary: The X.org driver for vermilion cards
Group: Development/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-vermilion-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Conflicts: xorg-x11-server < 7.0

%description
The X.org driver for generic Vermilion video cards. It can drive
most vermilion-compatible video cards, but only makes use of the
basic standard vermilion core that is common to these cards.

%prep
%setup -q -n xf86-video-vermilion-%{version}

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/vermilion_drv.la
%{_libdir}/xorg/modules/drivers/vermilion_drv.so
%{_mandir}/man4/vermilion.*



%changelog
* Wed Oct 17 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.0.1-1mdv2008.1
+ Revision: 99704
- import x11-driver-video-vermilion


